// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DETED.DLG
// game     : .
// source   : FROV\DLG\DEANO\DETED.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DETED~ 74626 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY @1 /* ~Ah, a new customer i see. Always good to do business with new customers, it most certainly is. Though, i only sell, i don't buy but my merchandise is of the best quality. You won't find better anywhere in Amn or Tethyr. Do you wish to see what i have waiting for you on my humble shelves?~ #74626 */
  IF ~~ THEN REPLY @2 /* ~Very Well~ #74630 */ GOTO 1
  IF ~~ THEN REPLY @3 /* ~Not at the moment~ #74631 */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY @4 /* ~Most Excellent Sir. Come right this way.~ #74627 */
  IF ~~ THEN DO ~StartStore("DeTed",LastTalkedToBy(Myself))
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY @5 /* ~Very well, your loss, though Ted will always be here if you require him.~ #74628 */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedToGT(0)~ THEN BEGIN 3 // from:
  SAY @6 /* ~Ah, back again see, you couldn't resist the wares i offer then? Well, Ted shall find the goods you need, if you require.~ #74629 */
  IF ~~ THEN REPLY @2 /* ~Very Well~ #74630 */ GOTO 4
  IF ~~ THEN REPLY @3 /* ~Not at the moment~ #74631 */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY @4 /* ~Most Excellent Sir. Come right this way.~ #74627 */
  IF ~~ THEN DO ~StartStore("DeTed",LastTalkedToBy(Myself))
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.1
  SAY @5 /* ~Very well, your loss, though Ted will always be here if you require him.~ #74628 */
  IF ~~ THEN EXIT
END
